ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "fruitsdelight:hawberry"
    },
    {
      "item": "fruitsdelight:hawberry"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:stick"
    }
  ],
  "result": {
    "item": "fruitsdelight:hawberry_stick"
  }
})
})